package com.tofly.feesapi.yhgl.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.tofly.feesapi.yhgl.entity.YyZjzh;
import com.tofly.feesapi.yhgl.entity.vo.YyZjzhView;
import org.apache.ibatis.annotations.Param;

import java.math.BigDecimal;

public interface YyZjzhMapper extends BaseMapper<YyZjzh> {

    YyZjzhView get(@Param("yhbh") String yhbh);

    void ycch(@Param("yhbh") String yhbh, @Param("sszje") BigDecimal sszje);

    void kfch(@Param("yhbh") String yhbh, @Param("kjje") BigDecimal bckj);
}
